How to install libspf2-dev on Debian Unstable (Sid)